@font-face {
   font-family: "Aktiv Grotesk Corp";
   src: url("fonts/AktivGroteskCorp-Bold.woff") format("woff"), url("fonts/AktivGroteskCorp-Bold.eot") format("embedded-opentype"), url("fonts/AktivGroteskCorp-Bold.ttf") format("truetype"), url("fonts/AktivGroteskCorp-Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Aktiv Grotesk Corp";
   src: url("fonts/AktivGroteskCorp-BoldItalic.woff") format("woff"), url("fonts/AktivGroteskCorp-BoldItalic.eot") format("embedded-opentype"), url("fonts/AktivGroteskCorp-BoldItalic.ttf") format("truetype"), url("fonts/AktivGroteskCorp-BoldItalic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Aktiv Grotesk Corp";
   src: url("fonts/AktivGroteskCorp-Italic.woff") format("woff"), url("fonts/AktivGroteskCorp-Italic.eot") format("embedded-opentype"), url("fonts/AktivGroteskCorp-Italic.ttf") format("truetype"), url("fonts/AktivGroteskCorp-Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Aktiv Grotesk Corp";
   src: url("fonts/AktivGroteskCorp-Light.woff") format("woff"), url("fonts/AktivGroteskCorp-Light.eot") format("embedded-opentype"), url("fonts/AktivGroteskCorp-Light.ttf") format("truetype"), url("fonts/AktivGroteskCorp-Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Aktiv Grotesk Corp";
   src: url("fonts/AktivGroteskCorp-LightItalic.woff") format("woff"), url("fonts/AktivGroteskCorp-LightItalic.eot") format("embedded-opentype"), url("fonts/AktivGroteskCorp-LightItalic.ttf") format("truetype"), url("fonts/AktivGroteskCorp-LightItalic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Aktiv Grotesk Corp";
   src: url("fonts/AktivGroteskCorp-Medium.woff") format("woff"), url("fonts/AktivGroteskCorp-Medium.eot") format("embedded-opentype"), url("fonts/AktivGroteskCorp-Medium.ttf") format("truetype"), url("fonts/AktivGroteskCorp-Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Aktiv Grotesk Corp";
   src: url("fonts/AktivGroteskCorp-MediumItalic.woff") format("woff"), url("fonts/AktivGroteskCorp-MediumItalic.eot") format("embedded-opentype"), url("fonts/AktivGroteskCorp-MediumItalic.ttf") format("truetype"), url("fonts/AktivGroteskCorp-MediumItalic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Aktiv Grotesk Corp";
   src: url("fonts/AktivGroteskCorp-Regular.woff") format("woff"), url("fonts/AktivGroteskCorp-Regular.eot") format("embedded-opentype"), url("fonts/AktivGroteskCorp-Regular.ttf") format("truetype"), url("fonts/AktivGroteskCorp-Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat ExtraBold";
   src: url("fonts/Montserrat ExtraBold Italic.woff") format("woff"), url("fonts/Montserrat ExtraBold Italic.eot") format("embedded-opentype"), url("fonts/Montserrat ExtraBold Italic.otf") format("opentype");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat ExtraBold";
   src: url("fonts/Montserrat ExtraBold.woff") format("woff"), url("fonts/Montserrat ExtraBold.eot") format("embedded-opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Medium";
   src: url("fonts/Montserrat Medium.woff") format("woff"), url("fonts/Montserrat Medium.eot") format("embedded-opentype"), url("fonts/Montserrat Medium.ttf") format("truetype"), url("fonts/Montserrat Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Medium";
   src: url("fonts/Montserrat Medium Italic.woff") format("woff"), url("fonts/Montserrat Medium Italic.eot") format("embedded-opentype"), url("fonts/Montserrat Medium Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}